@charset "UTF-8";
::-moz-selection {
background:#A1510E;
color:#E5E5E5
}
::selection {
background:#A1510E;
color:#E5E5E5
}
code::-moz-selection {
background:#A1510E
}
code::selection {
background:#A1510E
}
body { margin:0 auto; font:12px Microsoft YaHei, sans-serif; color:#666; background:#f8f8f8 }
a, abbr, acronym, address, blockquote, body, caption, code, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4, h5, h6, html, iframe, img, label, legend, li, object, ol, p, pre, q, span, table, tbody, td, tfoot, th, thead, tr, ul { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; list-style:none }
a { text-decoration:none; color:#666 }
.left { float:left }
.right { float:right }
q:after, q:before { content:'' }
sup { vertical-align:text-top }
sub { vertical-align:text-bottom }
.clr { display:block; clear:both; height:0; overflow:hidden }
.clear { font-size:0; line-height:0; height:0; clear:both; visibility:hidden; overflow:hidden }
.all_sort_list .item span, .call_button, .categorys_button, .fcode_sina .wb_bg, .fcode_sina .wb_but, .fcode_wx .cw_l, .floor_bg, .mc ul li b, .scrollable .next b, .scrollable .prev b, .zx_img dd { background:url(./shop/bg2014.png) no-repeat }
#shortcut { width:100%; height:33px; margin:0 auto; background:url(./shop/top_bg.gif) repeat-x; font-size:12px }
#shortcut .shortcut_a { width:1000px; height:33px; margin:0 auto }
#shortcut .shortcut_left { height:20px; margin-top:8px; float:left }
#shortcut .shortcut_right { height:20px; margin-top:8px; float:right }
#shortcut a:hover { color:#d32 }
#header { width:100%; background:#fff }
.header_a { width:1000px; height:105px; margin:0 auto; font-size:12px; clear:both; background:#fff }
#header .logo { width:218px; height:47px; margin:25px 0 0 3px; float:left }
#header .search { margin:30px 0 0 50px; width:428px; height:50px; float:left }
.searchbox { width:432px; height:32px; border:2px solid #a5540f; overflow:hidden; display:block }
.searchbox_text { width:345px; height:30px; float:left; border:none; display:inline }
.searchbox_botton { width:81px; height:32px; font-size:14px; float:right;border-radius:unset;font-weight:700; background:#a5540f; color:#fff; overflow:hidden; display:inline;border:none; }
.search_hotword { margin:5px 0 0 6px; clear:both }
.top_bz { width:238px; height:71px; margin:20px 8px 0 0; float:right }
#header .search a:hover { color:#d32 }
#nav { width:100%; background:#a1510e }
.nav_a { width:1000px; height:40px; margin:0 auto; font-size:16px; font-family:microsoft yahei; background-image:linear-gradient(#a5540f, #a1510e); background-image:-webkit-linear-gradient(#a5540f, #a1510e); background:#a1510e; clear:both }
#nav .categorys { width:210px; height:40px; background:#b75e13 }
#nav .categorys .categorys_button { width:26px; height:16px; margin:14px 0 0 30px; background-position:0 -4px; float:left }
#nav .categorys .categorys_word a { margin:10px 80px 0 5px; float:right; color:#fff; display:inline }
#nav .nav_items { width:780px; height:40px; float:left }
#nav .nav_items ul li { width:78px; height:40px; float:left }
#nav .nav_items ul li a { margin-top:10px; text-align:center; color:#fff; display:block; border-right: 1px solid #913131; }
#nav .nav_items ul li:hover { }
#nav .nav_items ul li a:hover { color:#fdcb03 }
#nav .nav_items ul li b { width:23px; height:13px; background:url(//themes.taohuren.com/2014/hot3.gif) no-repeat; overflow:hidden; float:left; margin:-28px 0 0 50px; position:absolute; z-index:9999; }
#nav .call_400 { width:190px; height:40px; float:right }
#nav .call_400 .call_button { margin:8px 0 0 5px; width:23px; height:27px; background-position:0 -64px; float:left }
#nav .call_400 .call_number { margin:8px 20px 0 0; font-size:20px; color:#f99d1b; float:right }
#all_sort { float:left; width:210px; height:40px; background:#a1510e; position:relative }
.all_sort_list { position:absolute; width:206px; height:359px; font-size:12px; border:2px solid #a5540f; border-top:none; background:#fafafa; border-bottom:9px solid #a5540f; z-index:8888; visibility:hidden; display:inline; clear:both }
.all_sort_list .item { width:206px; height:51px; background:#f6f2ed; border-bottom:1px solid #ede7e0; float:left }
.all_sort_list .item.bo { background:#fdf9f4; border-bottom:1px solid #ede7e0; float:left }
.item.bo:hover, .item:hover { background:#fff }
.all_sort_list .item h3 { padding-left:8px; line-height:48px; font-size:14px; font-weight:400; overflow:hidden; color:#630 }
.all_sort_list .item h3 span { width:10px; height:15px; margin-top:20px; background-position:0 -140px; float:right; position:relative; z-index:99; right:10px }
.all_sort_list .item:hover span { visibility:hidden }
.all_sort_list .item:hover { background:#fefef5; color:#d12 }
.all_sort_list .item a { padding-left:3px; font-family:microsoft yahei; color:#630; text-decoration:none; float:left }
.all_sort_list .item:hover h3 { color:#d32 }
.all_sort_list .item_list { margin:-49px 0 0 206px; max-width:580px; width:560px; min-height:150px; background:#fefef5; border:1px solid #ede7e0; border-left:none; display:block; visibility:hidden; position:absolute; z-index:99 }
.item_list dl { width:510px; height:auto; margin:10px 10px 15px 20px; float:left; display:inline-block; zoom:1; overflow:hidden }
.item_list dt { font-size:14px; font-weight:700; color:#d32; height:30px; line-height:32px; padding-left:8px; border-bottom:2px solid #d6b29e }
.item_list dd { margin:2px 0 12px -1px; text-align:center; display:block }
.all_sort_list .item .item_list dd a { min-width:30px; height:16px; color:#654f3b; padding:0 9px; margin-top:8px; border-left:1px solid #ccc; font-family:Tahoma, Geneva, sans-serif; white-space:nowrap }
.all_sort_list .item .item_list dd a:hover { color:red }
.all_sort_list .item_list dt a { color:#d32 }
#all_sort em { font-style:normal }
.header_navigation:hover .all_sort_list, .item:hover .item_list, .lay-on .item, .lay-on .item_list { visibility:visible }
.hovereffect .item, .hovereffect .item_list { visibility:hidden }
.all_sort_list { visibility:visible }
.item_list { visibility:visible }
.floor { width:998px; margin:26px auto auto auto; background:#fff; display:block; overflow:hidden; border:1px solid #ddd; font-size:12px; clear:both }
.floor dl { float:left; background:#eee7db; border:2px solid #fff; border-radius:2px; display:inline }
.floor dl:hover { border:2px solid #d63 }
.floor dt img { width:100% }
.floor_bt { width:1000px; height:42px; margin-top:5px; font-family:microsoft yahei, Verdana, Geneva, sans-serif; background:#fff }
.floor_bg { width:50px; height:42px; background-position:0 -20px; float:left; margin-left:5px }
.floor_bg span { color:#fff; font-size:16px; line-height:45px; margin:10px 0 0 14px }
.floor_title { width:142px; font-size:20px; font-weight:700; color:#333; line-height:40px; margin-left:20px; float:left }
.s_content { width:1000px; margin-top:-2px; border-top:2px solid #ccc; color:#A26A64 }
.s_content a:hover { color:#d32; text-decoration:underline }
.s_box { padding:0 0 0 28px; z-index:99 }
.s_box li { float:left; height:40px; font-weight:700; font-size:14px; line-height:50px; text-align:center; background:#fff; margin-left:0; cursor:pointer; border-bottom:2px solid #ccc }
.s_box li.active { cursor:pointer; color:#d00; border-bottom:2px solid red; position:relative }
.pro_1 { height:24px; font-size:14px; font-weight:700; margin-top:2px; padding-top:4px; color:#fff; text-align:center; background:#eee7db; position:relative; overflow:hidden }
.pro_1 a { color:#c30 }
.pro_zx a { color:#f20 }
.pro_2 { height:22px; padding-top:2px; line-height:20px; text-align:center; background:#f7f5f2; overflow:hidden }
.pro_3 { height:19px; padding-top:2px; text-align:center; background:#f7f5f2; position:relative; overflow:hidden }
.pro_author, .pro_pug, .pro_title { width: 120px; text-align: left; overflow: hidden; float: left; padding-left: 8px; white-space: nowrap;}
.pro_number, .pro_zx,.pro_cc { width: 86px; text-align: left; float: right; }

#iwrap { width:1000px; margin:0 auto; display:block; overflow:hidden }
.slide { width:522px; margin-left:210px; float:left; display:inline }
.o_slide { width:514px; height:240px; float:left; padding:6px 0 0 7px; overflow:hidden; font-size:13px; font-family:microsoft yahei }
.o_slide .switchable-triggerBox { height:25px; position:relative; top:215px; text-align:center; z-index:9; }
.o_slide .switchable-triggerBox li { width:18px; height:18px; display:inline-block; border-radius:26px; -moz-border-radius:26px; -webkit-border-radius:26px; line-height:18px; margin-left:3px; background-color:#ccc; color:#fff; text-align:center; cursor:pointer; }
.o_slide .switchable-triggerBox li.active { color:#FFF; background-color:#c30 }
.o_slide .switchable-content li { height:240px; width:514px; overflow:hidden }
.o_slide .switchable-content, .o_slide .switchable-triggerBox li { position:relative; border:none }
.o_slide .mask { position:absolute; right:0; width:18px; height:18px; background-color:#FF9415; visibility:hidden }
.o_slide .active .mask { visibility:visible }
.scrollable { width:512px; height:120px; margin:0 0 0 7px; border:1px solid #eee; background:#fff; float:left; display:inline; overflow:hidden }
.scrollable .prev { width:25px; height:120px; cursor:pointer; float:left }
.scrollable .next { width:25px; height:120px; cursor:pointer; float:right }
.scrollable .prev:hover { background:#f6f6f6 }
.scrollable .next:hover { background:#f6f6f6 }
.scrollable .next b, .scrollable .prev b { width:25px; height:22px; top:50px; color:#666; cursor:pointer; z-index:10 }
.scrollable .prev b { margin:45px 0 0 4px; background-position:0 -97px; float:left }
.scrollable .next b { margin:45px -6px 0 0; background-position:0 -120px; float:right }
.scrollable .disable { color:#ddd; cursor:default }
.scrollable .switchable-triggerBox { display:none }
.scroller { width:452px; height:120px; margin:auto; overflow:hidden }
.scroller .switchable-content img { width:150px; height:120px; padding-top:1px; background-color:#fff; display:inline; float:left }
.scroller .switchable-content img.scroll_mid { border-left:1px solid #eee; border-right:1px solid #eee }
.news { width:260px; margin:6px 0 0 7px; float:left; overflow:hidden; display:inline }
.news_tuijian { width:260px; margin-bottom:6px; background:#fff; float:left; overflow:hidden }
.news h2 { width:80px; padding-left:5px; font-size:14px; font-weight:700 }
.news .mc { width:258px; margin-top:4px; padding:3px 0 5px 0; border-bottom:1px solid #eaeaea; border-left:1px solid #eaeaea; border-right:1px solid #eaeaea; border-top:2px solid #ccc }
.news .mc ul li b { width:5px; height:5px; margin-top:7px; position:absolute; background-position:0 -432px; display:block; float:left }
.news .mc ul li { margin:3px 5px 2px 5px; height:20px; line-height:20px; font-size:12px; overflow:hidden }
.news .mc ul li a { margin-left:12px }
.news_tuijian a:hover { color:#f62; text-decoration:underline }
.news_zuixin { width:260px; overflow:hidden; font-size:12px; background:#fff; font-family:microsoft yahei }
.news_zuixin a:hover { color:#f62 }
#tabs0 { width:260px }
#tabs0 .switchable-triggerBox { top:0; left:0; z-index:99 }
#tabs0 .switchable-triggerBox li { width:80px; height:25px; padding-left:5px; line-height:25px; text-align:center; background:#fff; color:#aaa; cursor:pointer; border-bottom:2px solid #ccc; float:left }
#tabs0 .switchable-triggerBox li.active { font-size:14px; cursor:pointer; color:#666; font-weight:700; border-bottom:2px solid red }
#tabs0 .switchable-content { padding:0; border:1px solid #e9e9e9; background:#fef9f1 }
#tabs0 .switchable-content:hover { padding:0; border:1px solid #fff; background:#f3f3f3 }
#tabs0 .switchable-content img { padding:4px 1px 1px 1px }
.zx_a { width:256px }
.zx_img { width:144px; margin:1px 0 0 1px; display:block; float:left; overflow:hidden }
.zx_img img { width:100% }
.zx_img dd { width:28px; height:32px; background-position:0 -451px; position:relative; margin:0 0 -32px 114px; color:#fff; text-align:center }
.zx_img dd span { line-height:28px }
.zx_detail { width:106px; height:96px; padding:4px 3px 0 0; display:block; float:right; overflow:hidden }
.zx_detail dl dd { width:106px; padding:2px 0 0 4px; float:left }
.zx_detail .p_name { height:14px; font-size:14px; font-weight:700; padding:2px 2px 2px 4px; margin-bottom:6px; overflow:hidden }
.zx_detail .p_name a { color:#d40 }
.zx_detail .p_name a:hover { color:#f90; text-decoration:underline }
.hd_price { width:256px; height:32px; clear:both; color:#999; overflow:hidden }
.hd_price p { padding:0 0 0 12px }
.hd_price span { padding:0 0 0 46px }
.hd_price span b { font-size:22px; color:#e30; font-weight:400 }
.qp { font-size:14px; color:#d40 }
.zk { font-size:40px; color:#e30 }
.cc_name { width:256px; height:32px; line-height:32px; margin-left:1px; font-size:14px; font-weight:700; text-align:center; clear:both; color:#999; overflow:hidden }
.cc_name p { padding:0 0 0 12px }
.cc_name p a { color:#d40 }
.cc_name a:hover { color:#f40; text-decoration:underline }
.news_l { width:320px; float:left; display:block; overflow:hidden; margin-left:12px }
.news_title { width:320px; height:38px; line-height:36px; border-bottom:1px solid #f3f3f3; font-family:microsoft yahei, "Arial Black", Gadget, sans-serif; overflow:hidden }
.news_title a { color:#900 }
.news_title span { width:120px; font-size:16px; padding-left:10px; float:left }
.news_title s { width:46px; padding-top:12px; float:right }
.news_list { margin-left:5px; width:320px; padding:6px 0 10px 0; overflow:hidden; background:url(./shop/h.png) right center no-repeat }
.news_list ul li { height:20px; line-height:20px; padding:3px 5px; clear:both; overflow:hidden; float:left; background:url(./shop/dot.png) 6px center no-repeat; text-indent:10px }
a.more1 { background:url(./shop/more1.png) no-repeat; display:inline-block; height:20px; width:40px }
#tabs1 .s_box li { width:200px }
#tabs1 .s_content { width:1000px }
#tabs1 .s_content ul { clear:both }
#tabs1 .s_content ul li { height:153px; float:left; overflow:hidden; border-left:1px solid #eaeaea; border-bottom:1px solid #eaeaea }
#tabs1 .s_content ul li.first_img { border-left:none }
#tabs2 .s_box li { width:180px }
.floor02_ad { width:210px; float:left; padding:7px 0 0 0 }
.floor02_products { width:782px; margin-bottom:8px; float:right }
.floor02_products dl { width:250px; margin:7px 4px 1px 2px }
.floor02_products dt { width:250px; height:156px; overflow:hidden }
#tabs3 .s_box li { width:180px }
.floor03_ad { width:210px; padding:7px 0 0 0; float:left; overflow:hidden }
.floor03_ad2 { width:782px; height:137px; padding:8px 0 0 2px; float:right; overflow:hidden }
.floor03_ad2 ul li { width:250px; height:129px; padding-left:6px; float:left; overflow:hidden }
.floor03_teachers { width:782px; margin-bottom:8px; float:right; overflow:hidden }
.floor03_teachers dl { width:144px; margin:1px 2px 1px 5px }
.floor03_teachers dt { width:144px; height:176px; overflow:hidden }
.teacher_author { height:22px; padding-top:4px; text-align:center; background:#e3dbce; overflow:hidden }
.teacher_author a { color:#c30; font-weight:700 }
.teacher_zc { height:20px; padding-top:2px; text-align:center; white-space: nowrap; background:#f7f5f2; overflow:hidden }
#tabs4 .s_box li { width:140px }
.floor04_ad { width:210px; padding:7px 0 0 0; float:left; overflow:hidden }
.floor04_ad2 { width:782px; height:188px; padding:8px 0 0 5px; float:right; overflow:hidden }
.floor04_ad2 ul li { width:384px; padding-left:4px; float:left; overflow:hidden }
.floor04_products { width:782px; margin-bottom:8px; float:right; overflow:hidden }
.floor04_products dl { width:250px; margin:6px 3px 2px 3px }
.floor04_products dt { width:250px; height:156px; overflow:hidden }
#tabs5 .s_box li { width:140px }
.floor05_ad { width:998px; height:156px; padding-top:8px; float:left; overflow:hidden }
.floor05_ad ul li { width:326px; padding-left:6px; float:left; overflow:hidden }
.floor05_products { width:998px; float:right; overflow:hidden; margin-bottom:8px }
.floor05_products dl { width:234px; margin:2px 4px 0 6px }
.floor05_products dt { width:234px; overflow:hidden }
#tabs6 .s_box li { width:140px }
.floor06_ad { width:210px; padding:7px 0 0 0; float:left; overflow:hidden }
.floor06_ad2 { width:316px; padding-right:2px; float:right; overflow:hidden }
.floor06_ad2 ul li { width:312px; height:216px; padding:6px 0 4px 2px; overflow:hidden }
.floor06_ad2 ul li img { width:312px; height:216px }
.floor06_products { width:456px; margin-bottom:8px; float:left; overflow:hidden; margin-left:8px; display:inline }
.floor06_products dl { width:214px; margin:6px 3px 2px 6px }
.floor06_products dt { width:214px; height:138px; overflow:hidden }
#tabs7 .s_box li { width:140px }
.floor07_ad { width:210px; padding:7px 0 0 0; float:left; overflow:hidden }
.floor07_ad2 { width:210px; padding:7px 0 0 0; float:right; overflow:hidden }
.floor07_products { width:570px; margin-bottom:8px; float:left; overflow:hidden }
.floor07_products dl { width:264px; margin:7px 2px 2px 13px }
.floor07_products dt { width:264px; height:175px; overflow:hidden }
.links { background:#625b59 }
.linksite { width:1000px; margin:0 auto; padding-top:20px; padding-left:10px; font-size:12px; line-height:12px }
.links_content { height:116px; clear:both; color:#999; white-space:nowrap }
.links_content ul li { float:left; padding:13px 0 0 8px; text-align:left }
.links_content ul li a { width:80px; color:#aaa; display:block }
.links_content ul li b { width:80px; color:#ccc; display:block }
.links_content ul li a:hover { text-decoration:underline }
#footer { width:100%; margin-top:30px; text-align:center; line-height:24px; clear:both; font-size:12px; background:#ebe8e5 }
#footer a:hover { text-decoration:underline }
.footer_a { width:998px; height:270px; margin:20px auto auto auto; padding-top:15px }
.footer_aleft { width:710px; height:270px; float:left; color:#777 }
.footer_aleft a { color:#777 }
.footer_ex { width:710px; height:100px; float:left; font-size:12px; line-height:20px }
.footer_ex dl { width:135px; height:120px; float:left; display:inline }
.footer_ex .ex_01 { font-weight:700; color:#a5540f }
.footer_service { width:710px; height:130px; float:left }
.footer_service dl { width:135px; height:120px; float:left; display:inline }
.footer_service dt { font-weight:700; font-size:14px }
.footer_service dt a { color:#555 }
.footer_nav { padding-top:20px; font-size:12px; clear:both; background:#fff }
.footer_nav a { margin-top:30px }
.footer_copyright { padding-top:10px; background:#fff }
.footer_icons { padding-top:10px; background:#fff }
.footer_ex dt { margin:0 auto }
.ex_pic1, .ex_pic2, .ex_pic3, .ex_pic4, .ex_pic5 { background:url(./shop/bz2.png) no-repeat }
.ex_pic1 { width:58px; height:58px; background-position:0 0 }
.ex_pic2 { width:58px; height:58px; background-position:-137px 0 }
.ex_pic3 { width:58px; height:58px; background-position:-270px 0 }
.ex_pic4 { width:58px; height:58px; background-position:-405px 0 }
.ex_pic5 { width:58px; height:58px; background-position:-539px 0 }
.ft_line { border-top:5px solid #aaa }
.footer_code { width:280px; margin:0 auto; padding:0 1px; height:265px; text-align:left; overflow:hidden }
.footer_code li { padding-top:8px; background:#fff }
.fcode_sub { width:254px; height:50px; border:1px solid #e3e3e3; padding:14px 12px 14px; margin-right:8px }
.fcode_sub h4 { line-height:18px; font-family:"微软雅黑"; font-size:12px }
.fcode_sub p { line-height:18px; padding-top:4px }
.fcode_sub p input { width:174px; height:23px; font-weight:400; line-height:23px; border-top:1px solid #676767; border-left:1px solid #676767; border-bottom:1px solid #eaeaea; border-right:1px solid #eaeaea; color:#999; float:left }
.fcode_sub p span { display:inline-block; width:63px; height:25px; line-height:25px; text-align:center; font-weight:700; color:#fff; background:#e4393c; border-radius:3px; margin-left:6px; cursor:pointer; float:left }
.fcode_wx { width:258px; height:58px; border:1px solid #e3e3e3; padding:10px; margin-top:5px; margin-right:8px }
.fcode_wx .cw_l { width:58px; height:58px; background-position:0 -295px; float:left }
.fcode_wx .cw_r { width:192px; height:58px; float:left; padding-left:8px }
.fcode_wx .cw_r h4 { line-height:18px; font-weight:700; font-size:12px }
.fcode_wx .cw_r p { line-height:18px; padding-top:4px }
.fcode_sina { width:240px; height:66px; border:1px solid #e3e3e3; margin-top:5px; padding:6px 19px }
.fcode_sina .wb_bg { width:114px; height:34px; background-position:0 -256px; margin:0 auto; float:left }
.fcode_sina .wb_but { width:62px; height:22px; margin:5px auto 0 auto; background-position:0 -230px; float:right }
.fcode_sina .wb_but a { width:62px; height:22px; display:block }
.wb_but span { float:left; height:22px; line-height:22px; display:inline-block }
.wb_but .but { width:62px; background-position:0 -338px; cursor:pointer }
.wb_but .amount { float:right; width:50px; text-align:center; background-position:0 -388px }
.fcode_sina p { width:240px; height:30px; line-height:18px; display:block; clear:both }
.new_triggerBox{height: 21px}
.new_triggerBox li{ width: 60px; height: 25px; padding-left: 5px; line-height: 25px; text-align: center; background: #fff; color: #aaa; cursor: pointer; float: left; font-size: 13px; }
.artist_join>img,.pottery>img{ width: 100%;height:168px; }
.new_triggerBox li.active{ cursor: pointer; color: #666; font-weight: 700; border-bottom: 2px solid red; }

